## node-asap 2.0.6

=== debian/changelog ===
node-asap (2.0.6-1) unstable; urgency=low

  * Initial release (Closes: #886519) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Sun, 07 Jan 2018 07:19:59 +0000
