=== debian/tests/control ===
Tests: require
Depends: node-asap

Test-Command: node test/asap-test.js
Depends: @
