## node-asap 2.0.6+~2.0.0

=== debian/changelog ===
node-asap (2.0.6+~2.0.0-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Use GitHub tags, not npm registry
  * Embed typescript declarations and repack
  * New upstream version 2.0.6+~2.0.0

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 16:47:56 +0100

node-asap (2.0.6-5) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update debian/watch to use npm registry

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Fri, 12 Nov 2021 10:04:05 +0000

node-asap (2.0.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:24:33 +0100

node-asap (2.0.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-asap: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:49:28 +0100

node-asap (2.0.6-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 15:20:28 +0100
