=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
-Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
-Standards-Version: 4.1.3
-Homepage: https://github.com/kriskowal/asap#readme
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-asap
 Vcs-Git: https://salsa.debian.org/js-team/node-asap.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-asap
+Homepage: https://github.com/kriskowal/asap
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-asap
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: High-priority task queue for Node.js and browsers
  This module executes a task after the scheduled tasks are over
  .
