=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-asap-$1/ \
 https://github.com/kriskowal/asap/tags .*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-asap,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-asap-$1/" \
 https://registry.npmjs.org/@types/asap https://registry.npmjs.org/@types/asap/-/asap-([\d\.]+)@ARCHIVE_EXT@ group
